session_destroy
session_get_cookie_params
Session Functions
PHP Manual

# session_encode

(PHP 4, PHP 5)

session_encode — Encodes the current session data as a session encoded string

### Description

string session_encode ( void )

session_encode() returns a serialized string of the contents of the current session data stored in the $_SESSION superglobal.

Please note, the serialization method is not the same as serialize(). The serialization method is internal to PHP and can be set using session.serialize_handler.

### Return Values

Returns the contents of the current session encoded.

### Notes

Warning

Must call session_start() before using session_decode().

### See Also

- session_decode() - Decodes session data from a session encoded string
- session.serialize_handler

session_destroy
session_get_cookie_params
Session Functions
PHP Manual